1ea914 ocaml-emacs should require emacs(bin) (RHBZ#1154513).

Authored and Committed by rjones 5 years ago
1 file changed. 5 lines added. 2 lines removed.
    ocaml-emacs should require emacs(bin) (RHBZ#1154513).
    
        
file modified
+5 -2